Skip to content

Delete a ticket

DELETE
/events/{id}/tickets/{ticketId}

Delete a specific ticket from an event

id
required
string
Example
evt_123abc

The unique identifier of the event

ticketId
required
string
Example
ticket_123abc

The unique identifier of the ticket to delete

Successfully deleted ticket (no content)

Unauthorized - authentication required

object
status
string
Example
error
message
string
Example
An error occurred
error
string

Forbidden - insufficient permissions

object
status
string
Example
error
message
string
Example
An error occurred
error
string
Example
{
"status": "error",
"message": "Forbidden: You do not have permission to delete events"
}

Ticket not found

object
status
string
Example
error
message
string
Example
An error occurred
error
string

Internal server error

object
status
string
Example
error
message
string
Example
An error occurred
error
string